<?xml version="1.0" encoding="UTF-8"?>

<!DOCTYPE weblogic-rdbms-jar PUBLIC "-//BEA Systems, Inc.//DTD WebLogic 8.1.0 EJB RDBMS Persistence//EN" "http://www.bea.com/servers/wls810/dtd/weblogic-rdbms20-persistence-810.dtd">

<weblogic-rdbms-jar>
   <weblogic-rdbms-bean>
      <ejb-name>m05Organismo</ejb-name>
      <data-source-name>m05b.m05bDataSource</data-source-name>
      <table-map>
	  	<table-name>M0548T00</table-name>
		    <field-map>
		      <cmp-field>org_codigo</cmp-field>
		      <dbms-column>COD_ORG_48</dbms-column>
		    </field-map>
		    <field-map>
		      <cmp-field>org_descripcion</cmp-field>
		      <dbms-column>DESCRIP_48</dbms-column>
		    </field-map>
		     <field-map>
		      <cmp-field>org_edescripcion</cmp-field>
		      <dbms-column>E_DESCRIP_48</dbms-column>
		    </field-map>
	  </table-map>
   </weblogic-rdbms-bean>
</weblogic-rdbms-jar>